## mars.mips.instructions.syscalls
Class RandomStreams

    java.lang.Object
      mars.mips.instructions.syscalls.RandomStreams

    public class RandomStreams

extends Object

This small class serves only to hold a static HashMap for storing random number generators for use by all the random number generator syscalls.

Constructor Summary
`RandomStreams()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RandomStreams

    public RandomStreams()